@charset "Shift_JIS";
.double .flL,
.double .flR {
	width:253px;
}

.alertBox01 {
	padding:15px 10px;
}
.alertBox01 dl {
	padding:0 5px;
}
.alertBox01 dt {
	margin:0 0 10px;
}
.alertBox01 dd {
	margin:0 0 20px;
}

.btnBox {
	border:solid 1px #e0e0e0;
	background-color:#f3f3f3;
	padding:12px 0 0;
	text-align:center;
}
.btnBox li {
	margin:0 0 12px;
}


.linkBox {
	border:solid 1px #e0e0e0;
	background-color:#f3f3f3;
	padding:12px;
	margin:20px 0 0;
}
.linkBox li {
	padding-left: 10px; background: url(/shared/imgs/i_link_01.gif) left center no-repeat; zoom: 1; -ms-zoom:1;
	line-height:1.8;
	}
.linkBox li.current {
	background: url(/shared/imgs/i_link_03.gif) left center no-repeat;
	}
	
.linkList01 {
	width:448px;
	margin-left:auto;
	margin-right:auto;
}

.bdrBtm0 {
border-bottom:0 !important;
}

.textAlert {
color:#F00;
}

.textSmall {
font-size:85%;
}

.listDot02 .type01{
margin:0 0 0.7em 0;
}

.indent01{
padding-left:15px;
}

.noteBox01 {
margin-right:20px;
margin-left:20px;
}